{
  "name": "statenweb/facetwp-remote-data--subsite",
  "description": "Retrieve FacetWP filtered data from a remote WordPress site",
  "version": "1.1.48",
  "type": "wordpress-plugin",
  "require": {
    "composer/installers": "~1.4",
    "deliciousbrains/wp-background-processing": "^1.4"
  },
  "config": {
    "allow-plugins": {
      "composer/installers": true
    }
  }
}
